Subject: RE: FW: Gallup Peak Power Avoidance Data Points
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Oct 2001 09:16:19 -0700 (PDT)

Gary you are correct in your assesment that we can avoid electrical power demand charges if we shut down during power utilities pear power period.  However, in discussions prior to finalizing this contract, I got the impression that a decision had been made that we MUST shut the unit down during peak demand periods or the econimics of the project did not come out.  (these discussions included: Mike Nelson, Rich Jolly, Mary Kay Miller, Dave Fotti, Ben Asante, D. Schoolcraft, James Centelli, Kevin Hyatt etc....)

Second:  The issue came up of "What about during tariff months?", can we still shut down during peak demand periods.  Again, if I remember correctly, the answer was, Yes, even during tariff months we don't have a choice we would have to shut down.  

Third:  I was under the impression that from a risk standpoint we would not have to deal with more than ONE peak demand period in the month.

Fourth:  ECS was responsible for working with the CDEC to establish an automated system which would read CDEC's online load profile and convert the reading into a signal which would automatically control the loading on the Compressor and Motor (which would provide us with the opportunity to avoid the CDEC's peak load periods).  TW of course would have an override option.  However, I was also under the impression that ECS would hold TW harmless & reimburse, if this feature was not provided.  

I may be interpreting this incorrectly but again the CSA specifies ECS's obligation in helping us avoid the demand energy charge.  The demand charge is $12.21 * 10,000 KW  * 12 Months = $1.465,200 of potential rebate back to TW each year.  

 

---------------------- Forwarded by David Roensch/ET&S/Enron on 10/04/2001 09:40 AM ---------------------------
From:	Gary Choquette/ENRON@enronXgate on 10/03/2001 09:46 AM CDT
To:	Darrell Schoolcraft/ENRON@enronXgate, Rich Jolly/ET&S/Enron@ENRON, Rick Smith/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Todd Ingalls/ET&S/Enron@ENRON, DL-ETS Gas Controllers@/O=ENRON/OU=NA/CN=RECIPIENTS/CN=DL-ETSGASCONTROLLERS@EX@enronXgate, Dale Ratliff/ENRON@enronXgate
cc:	Ben Asante/ENRON@enronXgate, Kim Kouri/ENRON@enronXgate, Bob McChane/ENRON@enronXgate, John Sturn/ET&S/Enron@ENRON, Errol Wirasinghe/ENRON@enronXgate 

Subject:	RE: FW: Gallup Peak Power Avoidance Data Points

As I understand/interpret the Gallup contract, we can completely avoid electrical power demand charges (approximately $42,000 per month) if we do not run the unit during the power utilities peak power period.  If we can not shut down the unit, we can still reduce or demand costs by minimizing our power usage during the peak period.

Unlike Hubbard where the contract states avoiding the peak during a specified period of the day (5-7 PM), Gallup requires us to guess both the day of the month their peak will occur and the time of day.  Through access to Tri-States history data, I can guess what I think the minimum peak for the month will be.  I can look at the current day's usage and estimate if today's peak will be higher than the higher of (1) my estimated peak or (2) the actual peak so far this month.  If so, the "Probability today is a peak" will be near 100 indicating the operators they should expect a possible power peak sometime today.   The "Probability now is peak" approached 100 when an actual peak is underway.  The Tri-State Power Peak In Progress alarm triggers when a power peak is underway.

Note that it is impossible to predict with 100% accuracy if any day in the month is an actual power peak.  If the first day of the month has an estimated peak 1000 and last years peak for the same month, was 985.  It appears possible that this will be a power peak day.  Assume that the actual peak usage for the first day was 1010.  Now on the second day of the month, the estimated peak is 965, not likely to be a power peak day.  The third day has an estimated peak of 1005, a possible power peak day.  If the actual for the third day is 1012, it now becomes the new peak for the month.  If all other estimated peaks in the month are significantly below 1012, they are not likely to be power peaks, and unit turndown is not required.

The point is, to completely avoid demand charges, we would have had to shut down the unit for a period on the first day of the month, and also on the third day.  The utility integrates their peak over a 30 minute period, thus the minimum time the unit could be down.  I'm guessing that my utility could predict around seven peaks requiring turndown in a given month.

So far this month, I guessed a power peak on 10/1/01 starting at 20:18 and ending at 21:05.  The actual peak so far this month according to the utility was 10/1/01 starting at 20:30 lasting to 21:00.

I'm sorry for any confusion.  I had asked Dale to pass this information on to the Operators.  If there are any additional questions, do not hesitate to call me at 87-7546.